﻿body {font: normal 100% "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;}
body, h1, h2, h3, h4, h5, h6, p, td, th, tr, ul, ol, li, dl, dd, dt, blockquote, center, br {font-family:"Trebuchet MS",Verdana,Arial,Helvetica,sans-serif; font-size: 100%; color: inherit;}
a, a:visited {color: #0066cc;}
table {border-collapse: collapse;}
td {padding: 0;}
h2 a, h3 a {font-weight: normal;}
h2 a span, h3 a span {font-weight: bold; border: 0 !important; }

.clear {clear: both;}
#foundation {clear: both;}
#container {width: 990px;/*width: 60em;*/}
#foundation * {margin: 0; padding: 0;}
#foundation {margin: 0 20px;}
#foundation a:link, #foundation a:visited {text-decoration: none; color: #06c;}
#foundation a:hover, #foundation a:active {text-decoration: underline !important; color:#f90;}
#foundation ul li {list-style: none;}
#foundation .section {clear: both; margin: 10px 0 15px; line-height: 1.4em; font-size: 12px;}
#foundation .section.first {margin-bottom: 25px;}

.column.leftcol {float: left;}

/* AEB Box */
#aeb_module a, #aeb_module #middleHighlight.twocol .subsection .content p {font-size: 11px;}
#aeb_module .right {text-align: left;}
#aeb_module .column {float: left;}
#aeb_module .onecol .column {width: 100%;}
#aeb_module .twocol .column {width: 50%; height: 100%;}
#aeb_module .twocol .major {width: 39.5em;}
#aeb_module .twocol .minor {width: 20em;}
#aeb_module .threecol .column {float: left; width: 33%;}
#aeb_module .fourcol .column {float: left;margin-top:15px;}
#aeb_module .listIcons {margin: 15px 0 15px 0; overflow: hidden;}
#aeb_module #middleHighlight.twocol {clear: both; height: 100%; margin-bottom: 15px; padding-bottom: 26px; }
#aeb_module #middleHighlight.twocol .major {width: 757px;}
#aeb_module #middleHighlight.twocol .minor {width: 233px;}
#aeb_module #middleHighlight.twocol .section {padding-bottom: 3px; color: #393939;}
#aeb_module #middleHighlight.twocol .section h2 {border-color: #c9c9c9;}
#aeb_module .section {clear: both; margin: 7px 0 7px 22px !important; padding: 0; color: #000;}
#aeb_module .section h2 {margin: 0 0 6px; padding-bottom: 5px; font-size: 16px; border-bottom: 1px solid #d5d5d5; font-weight: bold; color: #666;}
#aeb_module .section h3 {font-size: 15px; color: #777; }
#aeb_module .section h2.bluebar {margin: 0; background:url(/816/aebcom/assets/images/homepage/bluebar.gif) no-repeat 0 0; padding-bottom: 5px; font-size: 16px; font-weight: bold; color: #fff; height:22px;padding-top:8px;padding-left:20px;border:0;}
#aeb_module .section h2.greenbar {margin: 0; background:url(/816/aebcom/assets/images/homepage/greenbar.gif) no-repeat 0 0; padding-bottom: 5px; font-size: 16px; font-weight: bold; color: #fff; height:22px;padding-top:8px;padding-left:20px;border:0;}
#aeb_module .fourcol h2 {border:0;font-weight:bold;color:#0c3;font-size:12px;margin-bottom:0;}
#aeb_module .fourcol p, #aeb_module .fourcol a {font-size:11px;line-height:13px;}
#aeb_module .fourcol a:link, #aeb_module .fourcol a:visited {color:#999;}
#aeb_module .fourcol a:hover, #aeb_module .fourcol a:active {color:#f90;}
/* Individual and Family Plan Box Ends*/

/* Unique styles for Homepage AEB */
#aeb_module #middleHighlight.twocol .subsection .content p {margin-top: 4px;}
#aeb_module #middleHighlight.twocol h3 span,
#aeb_module #middleHighlight .subsection { margin-top: 0;  padding: 1px 0 0 0;}
#aeb_module h2 a {font-size: 15px;}
#aeb_module h3 a {font-size: 18px !important;}
#aeb_module #middleHighlight.twocol .minor h3 {margin: 0;}
#aeb_module #middleHighlight.twocol ul.dot li, ul.dot li { margin: 0 !important;}
#aeb_module #middleHighlight.twocol ul.arrow li {font-size: 11px;}
#aeb_module #middleHighlight.twocol .content {margin:auto 15px;}
#aeb_module #featured {padding:10px 20px 10px 20px;background-color:#f7f7f7;border-right:2px solid #dddddd;border-bottom:2px solid #dddddd;margin-right:200px;margin-left:20px;}
#aeb_module #featured h3 {font-size:14pt;line-height:1.5em;margin-top:2px;margin-bottom:5px;}
#aeb_module #featured h3 a:link, #aeb_module #featured h3 a:visited, #aeb_module #featured h3 a:hover, #aeb_module #featured h3 a:active {text-decoration:none;}
#aeb_module #featured h3 a:link, #aeb_module #featured h3 a:visited {color:#666;}
#aeb_module #featured h3 a:hover, #aeb_module #featured h3 a:active {color:#f90;}
#aeb_module #featured p {font-size:1.1em;}
#aeb_module #featured img {margin-right:10px;margin-bottom:10px;}
#aeb_module .fourcol{margin-top:40px;margin-bottom:30px;padding-left:20px;margin-right:20px;border-top:1px solid #ccc;}

div#container div#foundation div#bodyContent ul.orangebullet {margin-left:20px;}
/* ul.orangebullet li {margin-left:-30px;} */
div#container div#foundation div#bodyContent ul.orangebullet li {list-style: square outside url("/816/aebcom/assets/images/homepage/orangebullet.gif");}
/* ends */

#foundation h1 {margin: 0; padding: 5px 20px; background: #ffab1f; font-size: 20px; font-weight: normal; color: #fff;}
#foundation h1 .support {display: inline; padding: 0 0 0 9px; font-size: 16px; color: #fff;}

#foundation {margin: 0 0 20px;}

#foundation .support {margin: 0 0 19px 0; font-size: 13px; color: #797979; font-family:"Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;}
#foundation .section.first {margin: 0; font-family: "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;}
#foundation .section.first .support {line-height: 1.2; margin: 0;}
#foundation #aeb_module .content p strong {color:#666;}
#foundation #aeb_module .content p {line-height:1.1;margin:7px auto;}
.promoCollection {display: none;}

/* Rotating promo styles */
#hero {display: block; clear: both; position: relative; overflow: hidden; margin: 3px 0 0 0; padding: 0; height: 240px; background: #000;}
#hero .promoCollection {display: block;}
#hero .promoCollection li {display: none; position: absolute; left: 0; width: 990px; height: 250px;}
#hero .promoCollection li.selected {display: block;}
#hero .promoCollection li.selected .toutContent {display: block;}
#hero .promoCollection .toutContent {position: absolute; left: 0; top: 0; width: 100%;}
#hero .promoCollection .toutContent .message {position: absolute; top: 0; left: 0; margin: 40px 0 0 20px; width: 520px;}
#hero .promoCollection .toutContent .message2 {position: absolute; top: 0; left: 0; margin: 80px 0 0 20px; width: 520px;}
#hero .promoCollection .toutContent .message3 {position: absolute; top: 0; right: 0; margin: 80px 0 0 20px; width: 470px;}
#hero .promoCollection .toutContent .message4 {position: absolute; top: 0; right: 0; margin: 20px 0 0 20px; width: 370px;}
#hero .promoCollection .toutContent .headline {color: #393939;}
#hero .promoCollection .toutContent .headline h5 {line-height: 1; font-size: 24px; color: inherit;}

#hero .promoCollection .toutContent .headline.light h5, #hero .promoCollection .toutContent .headline.light .support, #hero .promoCollection .toutContent .headline.light .support {color: #fff !important;}
#hero .promoCollection .toutContent .headline .support {margin: 7px 0; font-size: 16px; font-weight: bold; color: #333; display: block; font-style:italic;}
#hero .promoCollection .toutContent .action {margin: 5px 0; font-weight: bold;}

#hero .promoContainer {display: block; position: absolute; left: 2px; bottom: 5px; height: 40px;}
#hero .promoControl {float: left; padding: 0 19px;}
#hero .promoControl li {float: left; margin: 12px 2px; list-style: none;}
#hero .promoControl li.selected a, #hero .promoControl a:hover {background-position: left top !important;}
#hero .promoControl li .arrow {padding: 0 0 0 10px !important; background-position: 0 -37px;}
#hero .promoControl a.galleryTrigger {display: block; width: 15px; height: 15px; background-image: url(/816/aebcom/assets/images/homepage/promoStatusIndicator.gif); background-repeat: no-repeat; background-position: right top;}
.ie6 #hero .promoControl a.galleryTrigger {cursor: pointer; width: 15px; height: 15px; background-image: url(/816/aebcom/assets/images/homepage/spacer.gif); filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/816/aebcom/assets/images/homepage/promoStatusIndicatorOff.gif', sizingMethod='crop');}
.ie6 #hero .promoControl li.selected a, .ie6 #hero .promoControl a:hover {width: 15px; height: 15px; background-image: url(/816/aebcom/assets/images/homepage/spacer.gif); filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/816/aebcom/assets/images/homepage/promoStatusIndicator.gif', sizingMethod='crop');}
/* Rotating promo styles */
.promoTitle sup {font-size: 8px; }
.promoTitle span { padding-right: 9px !important; }
#sidebar {display: none;}

#hero .noscript li {display: block !important;}
.companybar {border-top:1px solid #999;border-bottom:1px solid #999;width:100%;}
.companybar td {padding-left:10px;padding-top:10px;padding-bottom:10px;white-space:nowrap;}